From 6e950a3def7a89e64852df8a4361f2d163150d10 Mon Sep 17 00:00:00 2001
From: Jacob Michalskie <hel@lcp.world>
Date: Nov 18 2022 21:17:40 +0000
Subject: [PATCH 2/7] Remove unused icons and add new ones


The greyscale fedocal.png logo made by Ben Beaver

Co-authored-by: Ben Beaver <ben.beaver2003@protonmail.com>

---

diff --git a/fedocal/static/default/favicon/site.webmanifest b/fedocal/static/default/favicon/site.webmanifest
new file mode 100644
index 0000000..1ae5fde
--- /dev/null
+++ b/fedocal/static/default/favicon/site.webmanifest
@@ -0,0 +1,19 @@
+{
+    "name": "Fedora Calendar",
+    "short_name": "Fedocal",
+    "icons": [
+        {
+            "src": "/static/favicon/android-chrome-192x192.png",
+            "sizes": "192x192",
+            "type": "image/png"
+        },
+        {
+            "src": "/static/favicon/android-chrome-512x512.png",
+            "sizes": "512x512",
+            "type": "image/png"
+        }
+    ],
+    "theme_color": "#ffffff",
+    "background_color": "#ffffff",
+    "display": "standalone"
+}
